Open Infrastructure - Task #6897
Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Create ucloud-image service
06/28/2019 01:33 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

06/28/2019

100%
0.00 hour

Description
Reyk is even in the project!

Subtasks:

Task # 6899: Create ucloud-file-scan service

Task # 6900: Allow creating an image from a file in ucloud-api and ucloud-cli
Task # 6901: Describe on how to configure the files service

Task # 6903: Create a cdist type for files.datacenterlight.ch

Task # 6904: Implement ucloud-image-store management

Task # 6914: ucloud-image-scanner

Rejected
Rejected
Rejected
Rejected
Rejected
Closed

History

#1 - 06/28/2019 02:02 PM - Nico Schottelius

+watcher

#2 - 07/08/2019 02:08 PM - Nico Schottelius
- Assignee changed from Reyk Floeter to Ahmed Bilal

#3 - 07/09/2019 10:47 AM - Ahmed Bilal

- Status changed from New to Seen

#4 - 07/15/2019 04:29 PM - Ahmed Bilal

- Status changed from Seen to In Progress

#5 - 12/01/2020 02:48 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#6 - 01/02/2024 02:04 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024
